﻿local L = LibStub("AceLocale-3.0"):NewLocale("APR-Recorder", "itIT")
if not L then return end



L.DroppableQuestItem = "Questo oggetto avvia una missione"
L.Emotes = {
    ["AGREE"] = { "%s è d'accordo con %s.", "%s è d'accordo con te.", "Sei d'accordo con %s.", "%s è d'accordo.", "Sei d'accordo." },
    ["AMAZE"] = { "%s è senza parole di fronte a %s!", "%s è senza parole di fronte a te!", "Sei senza parole di fronte a %s!", "%s è senza parole!", "Sei senza parole!" },
    ["ANGRY"] = { "%s alza furiosamente il pugno verso di %s.", "%s alza furiosamente il pugno verso di te.", "Alzi furiosamente il pugno verso %s.", "%s alza furiosamente il pugno.", "Alzi furiosamente il pugno.", "%s alza furiosamente il pugno verso di %s.", "%s alza furiosamente il pugno verso di te.", "%s alza furiosamente il pugno." },
    ["APOLOGIZE"] = { "%s si scusa con %s. Perdono!", "%s si scusa con te. Perdono!", "Ti scusi con %s. Perdono!", "%s si scusa con tutti. Perdono!", "Ti scusi con tutti. Perdono!" },
    ["APPLAUD"] = { "%s applaude %s. Bravo!", "%s ti applaude. Bravo!", "Applaudi %s. Bravo!", "%s applaude. Bravo!", "Applaudi. Bravo!" },
    ["BASHFUL"] = { "%s è troppo titubante per attirare l'attenzione di %s.", "%s è troppo titubante per attirare la tua attenzione.", "Sei troppo titubante per attirare l'attenzione di %s.", "%s è troppo titubante.", "Sei troppo titubante." },
    ["BECKON"] = { "%s chiama a sé %s.", "%s ti chiama a sé.", "Chiami a te %s.", "%s chiama a sé tutti quanti.", "Chiami a te tutti quanti." },
    ["BEG"] = { "%s supplica %s. Toccante.", "%s ti supplica. Toccante.", "Supplichi %s. Toccante.", "%s supplica tutti quelli che lo circondano. Toccante.", "Supplichi tutti quelli che ti circondano. Toccante.", "%s supplica tutti quelli che la circondano. Toccante." },
    ["BITE"] = { "%s morde %s. Ahia!", "%s ti morde. Ahia!", "Mordi %s. Ahia!", "%s si guarda in giro alla ricerca di qualcuno da mordere.", "Ti guardi in giro alla ricerca di qualcuno da mordere." },
    ["BLEED"] = { "Il sangue sgorga dalle ferite di %s.", "Il sangue sgorga dalle tue ferite." },
    ["BLINK"] = { "%s strizza l'occhio a %s.", "%s ti strizza l'occhio.", "Strizzi l'occhio a %s.", "%s strizza l'occhio.", "Strizzi l'occhio." },
    ["BLUSH"] = { "%s arrossisce davanti a %s.", "%s arrossisce davanti a te.", "Arrossisci davanti a %s.", "%s arrossisce.", "Arrossisci." },
    ["BONK"] = { "%s colpisce %s sulla zucca. Doh!", "%s ti colpisce sulla zucca. Doh!", "Colpisci %s sulla zucca. Doh!", "%s si colpisce sulla zucca. Doh!", "Ti colpisci sulla zucca. Doh!", "%s si colpisce sulla zucca. Doh!" },
    ["BORED"] = { "%s si sta annoiando terribilmente con %s.", "%s si sta annoiando terribilmente con te.", "Ti stai annoiando terribilmente con %s.", "%s si sta annoiando terribilmente. Che fatica!", "Ti stai annoiando terribilmente. Che fatica!" },
    ["BOUNCE"] = { "%s saltella di fronte a %s.", "%s saltella di fronte a te.", "Saltelli di fronte a %s.", "%s saltella su e giù.", "Saltelli su e giù." },
    ["BRB"] = { "%s tornerà presto. Resisti, %s.", "%s tornerà presto. Resisti.", "Fai sapere a %s che tornerai presto.", "%s tornerà presto.", "Fai sapere a tutti che tornerai presto." },
    ["BOW"] = { "%s si inchina di fronte a %s.", "%s si inchina di fronte a te.", "Ti inchini di fronte a %s.", "%s si inchina con grazia.", "Ti inchini con grazia." },
    ["BURP"] = { "%s rutta sonoramente.", "Rutti sonoramente.", "%s rutta sonoramente.", "%s rutta sonoramente.", "Rutti sonoramente." },
    ["BYE"] = { "%s dice addio a %s. Addio!", "%s ti dice addio. Addio!", "Dici addio a %s. Addio!", "%s dice addio a tutti quanti. Addio!", "Dici addio a tutti quanti. Addio!" },
    ["CACKLE"] = { "%s schiamazza maniacalmente verso %s.", "%s schiamazza maniacalmente verso di te.", "Schiamazzi maniacalmente verso %s.", "%s schiamazza maniacalmente per la situazione.", "Schiamazzi maniacalmente per la situazione." },
    ["CHEER"] = { "%s acclama %s.", "%s ti acclama.", "Acclami %s.", "%s acclama tutti!", "Acclami tutti!" },
    ["CHICKEN"] = { "Sbattendo le braccia, %s saltella attorno a %s. Cooo, cooo, coccodè!", "Sbattendo le braccia, %s saltella attorno a te. Cooo, cooo, coccodè!", "Sbattendo le braccia, saltelli attorno a %s. Cooo, cooo, coccodè!", "Sbattendo le braccia, %s saltella in giro. Cooo, cooo, coccodè!", "Sbattendo le braccia, saltelli in giro. Cooo, cooo, coccodè!" },
    ["CHUCKLE"] = { "%s ridacchia guardando %s.", "%s ridacchia guardando te.", "Ridacchi guardando %s.", "%s ridacchia guardandosi attorno.", "Ridacchi guardandoti attorno." },
    ["CLAP"] = { "%s applaude con foga verso %s.", "%s applaude con foga verso di te.", "Applaudi con foga %s.", "%s applaude con foga.", "Applaudi con foga." },
    ["CONFUSED"] = { "%s osserva %s con sguardo confuso.", "%s ti osserva con sguardo confuso.", "Osservi %s con sguardo confuso.", "%s si guarda in giro con sguardo confuso.", "Ti guardi in giro con sguardo confuso." },
    ["CONGRATULATE"] = { "%s si congratula con %s.", "%s si congratula con te.", "Ti congratuli con %s.", "%s si congratula con tutti.", "Ti congratuli con tutti." },
    ["COUGH"] = { "%s tossisce violentemente.", "%s tossisce violentemente.", "Tossisci violentemente.", "%s tossisce violentemente.", "Tossisci violentemente." },
    ["COWER"] = { "%s trema alla vista di %s.", "%s trema alla tua vista.", "Tremi alla vista di %s.", "%s trema di paura.", "Tremi di paura." },
    ["CRACK"] = { "%s si scrocchia le dita guardando %s.", "%s si scrocchia le dita guardandoti.", "Ti scrocchi le dita mentre guardi %s.", "%s si scrocchia le dita.", "Ti scrocchi le dita.", "%s si scrocchia le dita guardando %s.", "%s si scrocchia le dita guardandoti.", "%s si scrocchia le dita." },
    ["CRINGE"] = { "%s si acquatta per il terrore di fronte a %s.", "%s si acquatta per il terrore di fronte a te.", "Ti acquatti per il terrore di fronte a %s.", "%s si acquatta per il terrore.", "Ti acquatti per il terrore." },
    ["CRY"] = { "%s piange sulla spalla di %s.", "%s piange sulla tua spalla.", "Piangi sulla spalla di %s.", "%s piange.", "Piangi." },
    ["CURIOUS"] = { "%s si chiede cosa ha in mente %s.", "%s si chiede cosa hai in mente.", "Ti chiedi cosa ha in mente %s.", "%s esprime la sua curiosità a tutti quanti.", "Esprimi la tua curiosità a tutti quanti.", "%s esprime la sua curiosità a tutti quanti." },
    ["CURTSEY"] = { "%s fa la riverenza a %s.", "%s fa la riverenza a te.", "Fai la riverenza a %s.", "%s fa una riverenza.", "Fai una riverenza." },
    ["DANCE"] = { "%s balla con %s.", "%s balla con te.", "Balli con %s.", "%s inizia a ballare.", "Inizi a ballare." },
    ["DRINK"] = { "%s alza un boccale in onore di %s. Salute!", "%s alza un boccale in tuo onore. Salute!", "Alzi un boccale in onore di %s. Salute!", "%s alza un boccale in aria prima di berlo in un colpo solo. Salute!", "Alzi un boccale in aria prima di berlo in un colpo solo. Salute!" },
    ["DROOL"] = { "Un fiume di bava scorre dalla bocca di %s.", "Un fiume di bava scorre dalla bocca di %s.", "Un fiume di bava scorre dalla tua bocca.", "Un fiume di bava scorre dalla bocca di %s.", "Un fiume di bava scorre dalla tua bocca." },
    ["EAT"] = { "%s inizia a mangiare di fronte a %s.", "%s inizia a mangiare di fronte a te.", "Inizi a mangiare di fronte a %s.", "%s inizia a mangiare.", "Inizi a mangiare." },
    ["EYE"] = { "%s squadra %s dall'alto al basso.", "%s ti squadra dall'alto al basso.", "Squadri %s dall'alto al basso.", "%s ti squadra dall'alto al basso", "Incroci gli occhi." },
    ["FART"] = { "%s scoreggia rumorosamente. Che odore pestilenziale!", "%s scoreggia rumorosamente. Che odore pestilenziale!", "Scoreggi rumorosamente. Che odore pestilenziale!", "%s scoreggia rumorosamente. Che odore pestilenziale!", "Scoreggi rumorosamente. Che odore pestilenziale!" },
    ["FIDGET"] = { "%s si agita impazientemente aspettando %s.", "%s si agita impazientemente aspettando te.", "Ti agiti impazientemente aspettando %s.", "%s si agita impazientemente.", "Ti agiti impazientemente." },
    ["FLEX"] = { "%s flette i muscoli guardando %s. Oooooh, che forza!", "%s flette i muscoli guardandoti. Oooooh, che forza!", "Fletti i muscoli guardando %s. Oooooh, che forza!", "%s flette i muscoli. Oooooh, che forza!", "Fletti i muscoli. Oooooh, che forza!", "%s flette i muscoli. Oooooh, che forza!" },
    ["FROWN"] = { "%s guarda con disapprovazione %s.", "%s ti guarda con disapprovazione.", "Guardi con disapprovazione %s.", "%s si guarda in giro con disapprovazione.", "Ti guardi in giro con disapprovazione." },
    ["GASP"] = { "%s resta senza fiato guardando %s.", "%s resta senza fiato guardando te.", "Resti senza fiato guardando %s.", "%s resta senza fiato.", "Resti senza fiato." },
    ["GAZE"] = { "%s contempla %s con desiderio.", "%s ti contempla con desiderio.", "Contempli %s con desiderio.", "%s contempla l'orizzonte con desiderio.", "Contempli l'orizzonte con desiderio." },
    ["GIGGLE"] = { "%s sghignazza guardando %s.", "%s sghignazza guardando te.", "Sghignazzi guardando %s.", "%s sghignazza.", "Sghignazzi." },
    ["GLARE"] = { "%s guarda in cagnesco %s.", "%s ti guarda in cagnesco.", "Guardi in cagnesco %s.", "%s si guarda in giro in cagnesco.", "Ti guardi in giro in cagnesco." },
    ["GLOAT"] = { "%s gongola per la sfortuna di %s.", "%s gongola per la tua sfortuna.", "Gongoli per la sfortuna di %s.", "%s gongola per la sfortuna degli altri.", "Gongoli per la sfortuna degli altri." },
    ["GREET"] = { "%s saluta calorosamente %s.", "%s ti saluta calorosamente.", "Saluti %s calorosamente.", "%s saluta tutti calorosamente.", "Saluti tutti calorosamente." },
    ["GRIN"] = { "%s sghignazza malevolmente verso %s.", "%s sghignazza malevolmente verso di te.", "Sghignazzi malevolmente verso %s.", "%s sghignazza malevolmente.", "Sghignazzi malevolmente." },
    ["GROAN"] = { "%s guarda %s e geme di dolore.", "%s ti guarda e geme di dolore.", "Guardi %s e gemi di dolore.", "%s inizia a gemere di dolore.", "Inizi a gemere di dolore." },
    ["GROVEL"] = { "%s striscia di fronte a %s in completa sottomissione.", "%s striscia di fronte a te in completa sottomissione.", "Strisci di fronte a %s in completa sottomissione.", "%s striscia per terra in completa sottomissione.", "Strisci per terra in completa sottomissione." },
    ["GUFFAW"] = { "%s osserva %s e scoppia a ridere!", "%s ti osserva e scoppia a ridere!", "Osservi %s e scoppi a ridere!", "%s scoppia a ridere sguaiatamente!", "Scoppi a ridere sguaiatamente!" },
    ["HAIL"] = { "%s saluta a gran voce %s.", "%s ti saluta a gran voce.", "Saluti a gran voce %s.", "%s saluta a gran voce tutti quanti.", "Saluti a gran voce tutti quanti.", "%s saluta a gran voce tutti quanti." },
    ["HAPPY"] = { "%s è molto felice con %s!", "%s è molto felice con te!", "Sei molto felice con %s!", "%s è molto felice!", "Sei molto felice!" },
    ["HELLO"] = { "%s saluta %s con un sincero benvenuto!", "%s ti saluta con un sincero benvenuto!", "Saluti %s con un sincero benvenuto!", "%s saluta tutti con un sincero benvenuto!", "Saluti tutti con un sincero benvenuto!" },
    ["HUG"] = { "%s abbraccia %s.", "%s ti abbraccia.", "Abbracci %s.", "%s ha bisogno di un abbraccio!", "Hai bisogno di un abbraccio!" },
    ["HUNGRY"] = { "%s ha fame. Forse %s ha del cibo da spartire...", "%s ha fame. Forse tu hai del cibo da spartire...", "Hai fame. Forse %s ha del cibo da spartire...", "%s ha fame!", "Hai fame!" },
    ["KISS"] = { "%s manda un bacio a %s.", "%s ti manda un bacio.", "Mandi un bacio a %s.", "%s manda un bacio nel vento.", "Mandi un bacio nel vento." },
    ["KNEEL"] = { "%s si inginocchia di fronte a %s.", "%s si inginocchia di fronte a te.", "Ti inginocchi di fronte a %s.", "%s si inginocchia.", "Ti inginocchi." },
    ["LAUGH"] = { "%s ride di fronte a %s.", "%s ride di fronte a te.", "Ridi di fronte a %s.", "%s ride.", "Ridi." },
    ["LAYDOWN"] = { "%s si sdraia di fronte a %s.", "%s si sdraia di fronte a te.", "Ti sdrai di fronte a %s.", "%s si sdraia.", "Ti sdrai." },
    ["MASSAGE"] = { "%s massaggia le spalle di %s.", "%s ti massaggia le spalle.", "Massaggi le spalle a %s.", "%s ha bisogno di un massaggio!", "Hai bisogno di un massaggio!" },
    ["MOON"] = { "%s si cala le braghe e mostra il didietro a tutti quanti.", "%s si cala le braghe e mostra il didietro a tutti quanti.", "Ti cali le braghe e mostri il didietro a tutti quanti.", "%s si cala le braghe e mostra il didietro a tutti quanti.", "Ti cali le braghe e mostri il didietro a tutti quanti.", "%s si cala le braghe e mostra il didietro a tutti quanti.", "%s si cala le braghe e mostra il didietro a tutti quanti.", "%s si cala le braghe e mostra il didietro a tutti quanti." },
    ["MOURN"] = { "In silenzioso raccoglimento, %s si rammarica per la morte di %s.", "In silenzioso raccoglimento, %s si rammarica per la tua morte.", "In silenzioso raccoglimento, ti rammarichi per la morte di %s.", "In silenzioso raccoglimento, %s si rammarica per la morte dei caduti.", "In silenzioso raccoglimento, ti rammarichi per la morte dei caduti." },
    ["NO"] = { "%s urla NO a %s. Non succederà affatto.", "%s ti urla NO. Non succederà affatto.", "Urli NO a %s. Non succederà affatto.", "%s urla NO. Non succederà affatto.", "Urli NO. Non succederà affatto." },
    ["NOD"] = { "%s annuisce a %s.", "%s annuisce a te.", "Annuisci a %s.", "%s annuisce.", "Annuisci." },
    ["NOSEPICK"] = { "%s si scaccola e mostra il risultato a %s.", "%s si scaccola e ti mostra il risultato.", "Ti scaccoli e mostri il risultato a %s.", "%s si scaccola avidamente.", "Ti scaccoli avidamente.", "%s si scaccola e mostra il risultato a %s.", "%s si scaccola e ti mostra il risultato." },
    ["PANIC"] = { "%s guarda %s e si fa prendere dal panico.", "%s ti guarda e si fa prendere dal panico.", "Guardi %s e ti fai prendere dal panico.", "%s corre in giro in preda al panico.", "Corri in giro in preda al panico." },
    ["PEER"] = { "%s scruta minuziosamente %s.", "%s ti scruta minuziosamente.", "Scruti minuziosamente %s.", "%s scruta in giro minuziosamente.", "Scruti in giro minuziosamente." },
    ["PLEAD"] = { "%s implora %s.", "%s ti implora.", "Implori %s.", "%s cade in ginocchio e implora disperato.", "Cadi in ginocchio e implori disperato.", "%s cade in ginocchio e implora disperata." },
    ["POINT"] = { "%s indica verso di %s.", "%s indica verso di te.", "Indichi verso %s.", "%s indica in lontananza.", "Indichi in lontananza." },
    ["POKE"] = { "%s colpisce %s. Ehi!", "%s ti colpisce. Ehi!", "Colpisci %s. Ehi!", "%s si batte la pancia e sghignazza.", "Ti batti la pancia e sghignazzi.", "%s si batte la pancia e sghignazza." },
    ["PRAY"] = { "%s dedica una preghiera a %s.", "%s ti dedica una preghiera.", "Dedichi una preghiera a %s.", "%s prega gli dei.", "Preghi gli dei." },
    ["ROAR"] = { "%s ruggisce con bestiale vigore verso %s. Che ferocia!", "%s ruggisce con bestiale vigore verso di te. Che ferocia!", "Ruggisci con bestiale vigore verso %s. Che ferocia!", "%s ruggisce con bestiale vigore. Che ferocia!", "Ruggisci con bestiale vigore. Che ferocia!" },
    ["ROFL"] = { "%s si rotola a terra dal ridere guardando %s.", "%s si rotola a terra dal ridere guardando te.", "Ti rotoli a terra dal ridere guardando %s.", "%s si rotola a terra dal ridere.", "Ti rotoli a terra dal ridere." },
    ["RUDE"] = { "%s fa un gestaccio a %s.", "%s ti fa un gestaccio.", "Fai un gestaccio a %s.", "%s fa un gestaccio.", "Fai un gestaccio." },
    ["SALUTE"] = { "%s saluta %s con gran rispetto.", "%s ti saluta con gran rispetto.", "Saluti %s con gran rispetto.", "%s si mette sull'attenti e saluta.", "Ti metti sull'attenti e saluti." },
    ["SCRATCH"] = { "%s gratta %s. Un vero felino!", "%s ti gratta. Un vero felino!", "Gratti %s. Un vero felino!", "%s si gratta animosamente. Ah, molto meglio ora!", "Ti gratti animosamente. Ah, molto meglio ora!", "%s si gratta animosamente. Ah, molto meglio ora!" },
    ["SEXY"] = { "%s pensa che %s sia davvero sexy.", "%s pensa che tu sia davvero sexy.", "Pensi che %s sia davvero sexy.", "%s è davvero troppo sexy...", "Sei davvero troppo sexy...", "%s davvero è troppo sexy..." },
    ["SHOUT"] = { "%s urla verso %s.", "%s urla verso di te.", "Urli verso %s.", "%s urla.", "Urli." },
    ["SHRUG"] = { "%s scrolla le spalle guardando %s. Chi può saperlo?", "%s scrolla le spalle guardandoti. Chi può saperlo?", "Scrolli le spalle guardando %s. Chi può saperlo?", "%s alza le spalle. Chi lo sa?", "Scrolli le spalle. Chi può saperlo?" },
    ["SHY"] = { "%s sorride timidamente a %s.", "%s ti sorride timidamente.", "Sorridi timidamente a %s.", "%s sorride timidamente.", "Sorridi timidamente." },
    ["SIGH"] = { "%s sospira pensando a %s.", "%s sospira pensando a te.", "Sospiri pensando a %s.", "%s sospira profondamente.", "Sospiri profondamente." },
    ["SLEEP"] = { "%s si addormenta. Zzzzzzz.", "Ti addormenti. Zzzzzzz." },
    ["SNARL"] = { "%s mostra i denti e ringhia verso %s.", "%s mostra i denti e ringhia verso di te.", "Mostri i denti e ringhi verso %s.", "%s mostra i denti e ringhia.", "Mostri i denti e ringhi.", "%s mostra i denti e ringhia verso %s.", "%s mostra i denti e ringhia verso di te.", "%s mostra i denti e ringhia." },
    ["SPIT"] = { "%s sputa per terra.", "Sputi per terra." },
    ["STARE"] = { "%s fa abbassare gli occhi a %s.", "%s ti fa abbassare gli occhi.", "Fai abbassare gli occhi a %s.", "%s contempla l'orizzonte.", "Contempli l'orizzonte." },
    ["SURPRISED"] = { "%s si sorprende delle azioni di %s.", "%s si sorprende delle tue azioni.", "Sei sorpreso delle azioni di %s.", "%s è senza parole!", "Sei senza parole!" },
    ["SURRENDER"] = { "%s si arrende di fronte a %s. La terribile agonia della sconfitta...", "%s si arrende di fronte a te. La terribile agonia della sconfitta...", "Ti arrendi di fronte a %s. La terribile agonia della sconfitta...", "%s si arrende di fronte agli avversari.", "Ti arrendi di fronte agli avversari.", "%s si arrende di fronte agli avversari." },
    ["TALK"] = { "%s vuole discutere con %s.", "%s vuole discutere con te.", "Vuoi discutere con %s.", "%s parla da solo visto che nessun altro sembra interessato.", "Parli ma nessun altro sembra interessato.", "%s parla da sola visto che nessun altro sembra interessato." },
    ["TALKEX"] = { "%s parla con foga con %s.", "%s parla con foga con te.", "Parli con foga con %s.", "%s parla con foga con tutti.", "Parli con foga con tutti." },
    ["TALKQ"] = { "%s interpella %s.", "%s ti interpella.", "Interpelli %s.", "%s si interpella sul significato della vita.", "Ti interpelli sul significato della vita." },
    ["TAP"] = { "%s batte il piede mentre attende %s.", "%s batte il piede mentre ti attende.", "Batti il piede mentre attendi %s.", "%s batte il piede. Diamoci una mossa!", "Batti il piede. Diamoci una mossa!", "%s batte il piede mentre attende %s.", "%s batte il piede mentre ti attende.", "%s batte il piede. Diamoci una mossa!" },
    ["THANK"] = { "%s ringrazia %s.", "%s ti ringrazia.", "Ringrazi %s.", "%s ringrazia tutti quanti.", "Ringrazi tutti quanti." },
    ["THREATEN"] = { "%s minaccia %s con sguardo iracondo.", "%s ti minaccia con sguardo iracondo.", "Minacci %s con sguardo iracondo.", "%s minaccia tutti quanti con sguardo iracondo.", "Minacci tutti quanti con sguardo iracondo." },
    ["TIRED"] = { "%s informa %s di quanto sia stanco.", "%s ti informa di quanto sia stanco.", "Informi %s della tua stanchezza.", "%s informa tutti di quanto sia stanco.", "Informi tutti della tua stanchezza.", "%s informa %s di quanto sia stanca.", "%s ti informa di quanto sia stanca.", "%s informa tutti di quanto sia stanca." },
    ["VICTORY"] = { "%s si bea della vittoria con %s.", "%s si bea della vittoria con te.", "Ti bei della vittoria con %s.", "%s si bea della vittoria.", "Ti bei della vittoria." },
    ["WAVE"] = { "%s saluta %s con la mano.", "%s ti saluta con la mano.", "Saluti %s con la mano.", "%s saluta con la mano.", "Saluti con la mano." },
    ["WELCOME"] = { "%s dà il benvenuto a %s.", "%s ti dà il benvenuto.", "Dai il benvenuto a %s.", "%s dà il benvenuto a tutti.", "Dai il benvenuto a tutti." },
    ["WHINE"] = { "%s si lamenta in modo patetico con %s.", "%s si lamenta in modo patetico con te.", "Ti lamenti in modo patetico con %s.", "%s si lamenta in modo patetico.", "Ti lamenti in modo patetico." },
    ["WHISTLE"] = { "%s emette un forte fischio.", "%s emette un forte fischio.", "Emetti un forte fischio.", "%s emette un forte fischio.", "Emetti un forte fischio." },
    ["WORK"] = { "%s si mette a lavorare con %s.", "%s si mette a lavorare con te.", "Ti metti a lavorare con %s.", "%s si mette a lavorare.", "Ti metti a lavorare." },
    ["YAWN"] = { "%s sbadiglia vistosamente verso %s.", "%s sbadiglia vistosamente verso di te.", "Sbadigli vistosamente verso %s.", "%s sbadiglia vistosamente.", "Sbadigli vistosamente." },
    ["BOGGLE"] = { "%s trasale vedendo %s.", "%s trasale vedendo te.", "Trasali vedendo %s.", "%s trasale per la situazione.", "Trasali per la situazione." },
    ["CALM"] = { "%s cerca di calmare %s.", "%s cerca di calmarti.", "Cerchi di calmare %s.", "%s mantiene la calma.", "Mantieni la calma." },
    ["COLD"] = { "%s mostra la sua freddezza a %s.", "%s ti mostra la sua freddezza.", "Mostri a %s la tua freddezza.", "%s mostra la sua freddezza a tutti.", "Mostri la tua freddezza a tutti.", "%s mostra la sua freddezza a %s.", "%s ti mostra la sua freddezza.", "%s mostra la sua freddezza a tutti." },
    ["COMFORT"] = { "%s conforta %s.", "%s ti conforta.", "Conforti %s.", "%s ha bisogno di conforto.", "Hai bisogno di conforto." },
    ["CUDDLE"] = { "%s abbraccia affettuosamente %s.", "%s ti abbraccia affettuosamente.", "Abbracci affettuosamente %s.", "%s ha bisogno di un abbraccio.", "Hai bisogno di un abbraccio." },
    ["DUCK"] = { "%s si nasconde dietro %s.", "%s si nasconde dietro di te.", "Ti nascondi dietro %s.", "%s si mette al riparo.", "Ti metti al riparo." },
    ["INSULT"] = { "%s pensa che %s assomigli a un Ogre.", "%s pensa che tu assomigli a un Ogre.", "Pensi che %s assomigli a un Ogre.", "%s pensa che tutti quelli che lo circondano siano dei figli di Ogre.", "Pensi che tutti quelli che ti circondano siano dei figli di Ogre.", "%s pensa che tutti quelli che la circondano siano dei figli di Ogre." },
    ["INTRODUCE"] = { "%s si presenta a %s.", "%s si presenta a te.", "Ti presenti a %s.", "%s si presenta a tutti.", "Ti presenti a tutti.", "%s si presenta a %s.", "%s si presenta a te.", "%s si presenta a tutti." },
    ["JK"] = { "%s spiega a %s che stava solo scherzando!", "%s ti spiega che stava solo scherzando!", "Spieghi a %s che stavi solo scherzando!", "%s stava solo scherzando!", "Stavi solo scherzando!", "%s spiega a %s che stava solo scherzando!", "%s ti spiega che stava solo scherzando!" },
    ["LICK"] = { "%s lecca %s.", "%s ti lecca.", "Lecchi %s.", "%s si lecca le labbra.", "Ti lecchi le labbra.", "%s si lecca le labbra." },
    ["LISTEN"] = { "%s ascolta %s con attenzione.", "%s ti ascolta con attenzione.", "Ascolti %s con attenzione.", "%s sta ascoltando con attenzione!", "Stai ascoltando con attenzione!" },
    ["LOST"] = { "%s informa %s che si è totalmente perso.", "%s ti informa che si è totalmente perso.", "Informi %s che hai perso la rotta.", "%s informa che ha perso la rotta.", "Hai perso la rotta.", "%s informa %s che si è totalmente persa.", "%s ti informa che si è totalmente persa." },
    ["MOCK"] = { "%s schernisce %s per la sua stupidità.", "%s ti schernisce per la tua stupidità.", "Schernisci %s per la sua stupidità.", "%s schernisce la vita stessa.", "Schernisci la vita stessa." },
    ["PONDER"] = { "%s pondera le azioni di %s.", "%s pondera le tue azioni.", "Ponderi le azioni di %s.", "%s pondera la situazione.", "Ponderi la situazione." },
    ["POUNCE"] = { "%s si lancia verso %s.", "%s si lancia verso di te.", "Ti lanci verso %s.", "%s si lancia fuori dalle ombre.", "Ti lanci fuori dalle ombre." },
    ["PRAISE"] = { "%s colma di elogi %s.", "%s ti colma di elogi.", "Colmi di elogi %s.", "%s ringrazia la Luce.", "Ringrazi la Luce." },
    ["PURR"] = { "%s fa le fusa a %s.", "%s ti fa le fusa.", "Fai le fusa a %s.", "%s fa le fusa come un micio.", "Fai le fusa come un micio." },
    ["PUZZLE"] = { "%s si chiede il perché del comportamento di %s.", "%s si chiede il perché del tuo comportamento.", "Ti chiedi il perché del comportamento di %s.", "%s non capisce cosa stia succedendo.", "Non capisci cosa stia succedendo." },
    ["RAISE"] = { "%s guarda %s e alza la mano.", "%s ti guarda e alza la mano.", "Guardi %s e alzi la mano.", "%s alza la mano.", "Alzi la mano.", "%s guarda %s e alza la mano.", "%s ti guarda e alza la mano.", "%s alza la mano." },
    ["READY"] = { "%s informa %s di essere pronto!", "%s ti informa di essere pronto!", "Informi %s che ci sei!", "%s informa tutti di essere pronto!", "Informi tutti che ci sei!", "%s ti informa di essere pronta!", "%s informa tutti di essere pronta!", "%s informa %s di essere pronta!" },
    ["SHIMMY"] = { "%s volteggia di fronte a %s.", "%s volteggia di fronte a te.", "Volteggi di fronte a %s.", "%s volteggia di fronte a tutti.", "Volteggi di fronte a tutti." },
    ["SHIVER"] = { "%s rabbrividisce di fianco a %s. Che freddo!", "%s rabbrividisce di fianco a te. Che freddo!", "Rabbrividisci di fianco a %s. Che freddo!", "%s rabbrividisce nei suoi stivali. Che freddo!", "Rabbrividisci nei tuoi stivali. Che freddo!", "%s rabbrividisce nei suoi stivali. Che freddo!" },
    ["SHOO"] = { "%s caccia via %s. Vattene brutta peste!", "%s ti caccia via. Vattene brutta peste!", "Cacci via %s. Vattene brutta peste!", "%s caccia via tutte le brutte pesti che ha attorno.", "Cacci via tutte le brutte pesti che hai attorno." },
    ["SLAP"] = { "%s schiaffeggia %s. Che male!", "%s ti schiaffeggia. Che male!", "Schiaffeggi %s. Che male!", "%s si schiaffeggia da solo. Che male!", "Ti schiaffeggi. Che male!", "%s si schiaffeggia da sola. Che male!" },
    ["SMIRK"] = { "%s sogghigna scaltramente verso %s.", "%s sogghigna scaltramente verso di te.", "Sogghigni scaltramente verso %s.", "%s sogghigna scaltramente.", "Sogghigni scaltramente." },
    ["SNIFF"] = { "%s fiuta %s.", "%s ti fiuta.", "Fiuti %s.", "%s fiuta l'aria che lo circonda.", "Fiuti l'aria che ti circonda.", "%s fiuta l'aria che la circonda." },
    ["SNUB"] = { "%s snobba %s.", "%s ti snobba.", "Snobbi %s.", "%s snobba tutta la plebaglia che lo circonda.", "Snobbi tutta la plebaglia che ti circonda.", "%s snobba tutta la plebaglia che la circonda." },
    ["SOOTHE"] = { "%s tranquillizza %s. Non temere, tutto si sistemerà.", "%s ti tranquillizza. Non temere, tutto si sistemerà.", "Tranquillizzi %s. Non temere, tutto si sistemerà.", "%s vorrebbe farsi tranquillizzare.", "Vorresti farti tranquillizzare." },
    ["TAUNT"] = { "%s fa un gesto di sfida a %s. Provaci!", "%s ti fa un gesto di sfida. Provaci!", "Fai un gesto di sfida a %s. Provaci!", "%s fa un gesto di sfida verso tutti quelli che lo circondano. Provateci!", "Fai un gesto di sfida verso tutti quelli che ti circondano. Provateci!", "%s fa un gesto di sfida verso tutti quelli che la circondano. Provateci!" },
    ["TEASE"] = { "%s stuzzica %s.", "%s ti stuzzica.", "Stuzzichi %s.", "%s si diverte a stuzzicare.", "Ti diverti a stuzzicare." },
    ["THIRSTY"] = { "%s informa %s di quanto sia assetato. C'è qualcosa da bere?", "%s ti informa di quanto sia assetato. C'è qualcosa da bere?", "Informi %s di quanto hai sete. C'è qualcosa da bere?", "%s ha così tanta sete. C'è qualcosa da bere?", "Hai così tanta sete. C'è qualcosa da bere?", "%s informa %s di quanto sia assetata. C'è qualcosa da bere?", "%s ti informa di quanto sia assetata. C'è qualcosa da bere?" },
    ["VETO"] = { "%s mette il veto alla mozione di %s.", "%s mette il veto alla tua mozione.", "Metti il veto alla mozione di %s.", "%s mette il veto alla mozione in discussione.", "Metti il veto alla mozione in discussione." },
    ["SNICKER"] = { "%s se la ride di %s.", "%s se la ride di te.", "Te la ridi di %s.", "%s se la ride silenziosamente da solo.", "Te la ridi silenziosamente.", "%s se la ride silenziosamente da sola." },
    ["TICKLE"] = { "%s fa il solletico a %s. Eh eh!", "%s ti fa il solletico. Eh eh!", "Fai il solletico a %s. Eh eh!", "%s adora farsi solleticare. Eh eh!", "Adori farti solleticare. Eh eh!" },
    ["VIOLIN"] = { "%s compatisce platealmente %s. Moriremo tutti!", "%s ti compatisce platealmente. Moriremo tutti!", "Compatisci platealmente %s. Moriremo tutti!", "%s compatisce platealmente l'universo. Moriremo tutti!", "Compatisci platealmente l'universo. Moriremo tutti!" },
    ["SMILE"] = { "%s sorride a %s.", "%s ti sorride.", "Sorridi a %s.", "%s sorride.", "Sorridi." },
    ["RASP"] = { "%s fa un gestaccio a %s.", "%s ti fa un gestaccio.", "Fai un gestaccio a %s.", "%s fa un gestaccio.", "Fai un gestaccio." },
    ["PITY"] = { "%s guarda %s con commiserazione.", "%s ti guarda con commiserazione.", "Guardi %s con commiserazione.", "%s guarda tutti con commiserazione.", "%s guarda tutti con commiserazione.", "Guardi tutti con commiserazione." },
    ["GROWL"] = { "%s ringhia minacciosamente contro %s.", "%s ringhia minacciosamente contro di te.", "Ringhi minacciosamente contro %s.", "%s ringhia minacciosamente.", "Ringhi minacciosamente." },
    ["BARK"] = { "%s abbaia contro %s.", "%s abbaia contro di te.", "Abbai contro %s.", "%s abbaia. Bau bau!", "Abbai. Bau bau!" },
    ["SCARED"] = { "%s ha paura di %s.", "%s ha paura di te.", "Hai paura di %s.", "%s ha davvero paura!", "Hai davvero paura!" },
    ["FLOP"] = { "%s si getta a terra di fronte a %s.", "%s si getta a terra di fronte a te.", "Ti getti a terra di fronte a %s.", "%s si getta a terra per la disperazione.", "Ti getti a terra per la disperazione." },
    ["LOVE"] = { "%s ama %s.", "%s ti ama.", "Ami %s.", "%s sente battere il cuore per l'amore.", "Senti battere il cuore per l'amore." },
    ["MOO"] = { "%s muggisce verso %s. Muuuuuuuuuu.", "%s muggisce verso di te. Muuuuuuuuuu.", "Muggisci verso %s. Muuuuuuuuuu.", "%s muggisce. Muuuuuuuuuu.", "Muuuuuuuuuu." },
    ["COMMEND"] = { "%s loda %s per l'ottimo lavoro.", "%s ti loda per l'ottimo lavoro.", "Lodi %s per l'ottimo lavoro.", "%s loda tutti quanti per l'ottimo lavoro.", "Lodi tutti quanti per l'ottimo lavoro." },
    ["HELPME"] = { "%s chiede disperatamente aiuto!", "Chiedi disperatamente aiuto!" },
    ["INCOMING"] = { "%s indica il nemico in arrivo, %s!", "%s indica te come il nemico in arrivo!", "Indichi %s come il nemico in arrivo!", "%s avverte tutti dell'arrivo dei nemici!", "Avverti tutti dell'arrivo dei nemici!" },
    ["CHARGE"] = { "%s dà il via alla carica.", "Dai il via alla carica." },
    ["FLEE"] = { "%s urla a %s di scappare!", "%s ti urla di scappare!", "Urli a %s di scappare!", "%s urla a tutti di scappare!", "Urli a tutti di scappare!" },
    ["ATTACKMYTARGET"] = { "%s ti dice di attaccare %s.", "%s dice a tutti di attaccare te.", "Dici a tutti di attaccare %s.", "%s ti dice di attaccare qualcosa.", "Dici a tutti di attaccare qualcosa." },
    ["OOM"] = { "%s ha quasi finito il mana.", "Annunci a tutti che hai quasi finito il mana!" },
    ["FOLLOW"] = { "%s fa cenno a %s di seguire le sue orme.", "%s ti fa cenno di seguire le sue orme.", "Fai cenno a %s di seguire le tue orme.", "%s ti fa cenno di seguire le sue orme.", "Fai cenno a tutti di seguire le tue orme." },
    ["WAIT"] = { "%s chiede a %s di aspettare.", "%s ti chiede di aspettare.", "Chiedi a %s di aspettare.", "%s ti chiede di aspettare.", "Chiedi a tutti di aspettare." },
    ["HEALME"] = { "%s richiede delle cure!", "Richiedi delle cure!" },
    ["OPENFIRE"] = { "%s ti ordina di cominciare a combattere.", "Dai l'ordine di cominciare a combattere." },
    ["FLIRT"] = { "%s flirta con %s.", "%s flirta con te.", "Flirti con %s.", "%s flirta con tutti.", "Flirti con tutti." },
    ["JOKE"] = { "%s racconta una barzelletta a %s.", "%s ti racconta una barzelletta.", "Racconti una barzelletta a %s.", "%s racconta una barzelletta.", "Racconti una barzelletta." },
    ["GOLFCLAP"] = { "%s applaude %s con fare di scherno.", "%s ti applaude con fare di scherno.", "Applaudi %s con fare di scherno.", "%s applaude con fare di scherno.", "Applaudi con fare di scherno." },
    ["WINK"] = { "%s ammicca con aria d'intesa verso %s.", "%s ammicca con aria d'intesa verso di te.", "Ammicchi con aria d'intesa verso %s.", "%s ammicca con aria d'intesa.", "Ammicchi con aria d'intesa." },
    ["PAT"] = { "%s batte gentilmente le spalle di %s.", "%s ti batte gentilmente le spalle.", "Batti gentilmente le spalle di %s.", "%s ha bisogno di incoraggiamento.", "Hai bisogno di incoraggiamento." },
    ["SERIOUS"] = { "%s pensa che %s faccia sul serio.", "%s pensa che tu faccia sul serio.", "Pensi che %s faccia sul serio.", "%s pensa che la situazione sia davvero seria.", "Pensi che la situazione sia davvero seria." },
    ["GOODLUCK"] = { "%s augura a %s buona fortuna.", "%s ti augura buona fortuna.", "Auguri a %s buona fortuna.", "%s augura a tutti buona fortuna.", "Auguri a tutti buona fortuna." },
    ["BLAME"] = { "%s incolpa %s di tutto.", "%s ti incolpa di tutto.", "Incolpi %s di tutto.", "%s incolpa se stesso di quanto è successo.", "Ti incolpi di quanto è successo.", "%s incolpa se stessa di quanto è successo." },
    ["BLANK"] = { "%s fissa %s con sguardo assente.", "%s ti fissa con sguardo assente.", "Fissi %s con sguardo assente.", "%s si guarda in giro con sguardo assente.", "Ti guardi in giro con sguardo assente.", "%s si guarda in giro con sguardo assente." },
    ["BRANDISH"] = { "%s agita selvaggiamente la sua arma verso %s.", "%s agita selvaggiamente la sua arma verso di te.", "Agiti selvaggiamente la tua arma verso %s.", "%s agita selvaggiamente la sua arma.", "Agiti selvaggiamente la tua arma.", "%s agita selvaggiamente la sua arma verso %s.", "%s agita selvaggiamente la sua arma verso di te.", "%s agita selvaggiamente la sua arma." },
    ["BREATH"] = { "%s consiglia a %s di fare un respiro profondo.", "%s ti consiglia di fare un respiro profondo.", "Consigli a %s di fare un respiro profondo.", "%s fa un respiro profondo.", "Fai un respiro profondo." },
    ["DISAGREE"] = { "%s è in disaccordo con %s.", "%s è in disaccordo con te.", "Sei in disaccordo con %s.", "%s è in disaccordo.", "Sei in disaccordo." },
    ["DOUBT"] = { "%s nutre dubbi su %s.", "%s nutre dubbi su di te.", "Nutri dubbi su %s.", "%s dubita che la situazione finisca in suo favore.", "Dubiti che la situazione finisca in tuo favore.", "%s dubita che la situazione finisca in suo favore." },
    ["EMBARRASS"] = { "%s prova imbarazzo per il comportamento di %s.", "%s prova imbarazzo per il tuo comportamento.", "Sei imbarazzato dal comportamento di %s.", "%s arrossisce per l'imbarazzo.", "Arrossisci per l'imbarazzo." },
    ["ENCOURAGE"] = { "%s incoraggia %s. Ce la puoi fare!", "%s ti incoraggia. Ce la puoi fare!", "Incoraggi %s. Ce la puoi fare!", "%s incoraggia tutti quelli che lo circondano. Ce la possiamo fare!", "Incoraggi tutti quelli che ti circondano. Ce la possiamo fare!", "%s incoraggia tutti quelli che la circondano. Ce la possiamo fare!" },
    ["ENEMY"] = { "%s avverte %s della presenza del nemico.", "%s ti avverte della presenza del nemico.", "Avverti %s della presenza del nemico.", "%s avverte tutti della presenza del nemico.", "Avverti tutti della presenza del nemico." },
    ["EYEBROW"] = { "%s solleva un sopracciglio in modo inquisitorio osservando %s.", "%s solleva un sopracciglio in modo inquisitorio osservando te.", "Sollevi un sopracciglio in modo inquisitorio osservando %s.", "%s solleva un sopracciglio in modo inquisitorio.", "Sollevi un sopracciglio in modo inquisitorio.", "%s solleva un sopracciglio in modo inquisitorio osservando %s.", "%s solleva un sopracciglio in modo inquisitorio osservando te.", "%s solleva un sopracciglio in modo inquisitorio." },
    ["TOAST"] = { "%s alza un boccale in onore di %s. Salute!", "%s alza un boccale in tuo onore. Salute!", "Alzi un boccale in onore di %s. Salute!", "%s alza un boccale in aria prima di berlo in un colpo solo. Salute!", "Alzi un boccale in aria prima di berlo in un colpo solo. Salute!" },
    ["FAIL"] = { "%s pensa che %s abbia fallito.", "%s pensa che tu abbia fallito.", "Pensi che %s abbia fallito.", "%s ha fallito.", "Hai fallito." },
    ["HIGHFIVE"] = { "%s batte un cinque con %s!", "%s batte un cinque con te!", "Batti un cinque con %s!", "%s alza la mano per farsi battere un cinque.", "Alzi la mano per farti battere un cinque.", "%s alza la mano per farsi battere un cinque." },
    ["ABSENT"] = { "%s guarda %s in modo assente.", "%s ti guarda in modo assente.", "Guardi %s in modo assente.", "%s sembra sia assente.", "Sembri assente." },
    ["ARM"] = { "%s mette il braccio attorno alle spalle di %s.", "%s mette il braccio attorno alle tue spalle.", "Metti il braccio attorno alle spalle di %s.", "%s mette il braccio attorno alle spalle di %s.", "%s mette il braccio attorno alle tue spalle.", "%s si stira le braccia.", "Ti stiri le braccia.", "%s si stira le braccia." },
    ["AWE"] = { "%s guarda %s con estrema ammirazione.", "%s ti guarda con estrema ammirazione.", "Guardi %s con estrema ammirazione.", "%s si guarda in giro con estrema ammirazione.", "Guardi ogni cosa con estrema ammirazione." },
    ["BACKPACK"] = { "%s fruga nel suo zaino.", "Frughi nel tuo zaino.", "%s fruga nel suo zaino." },
    ["BADFEELING"] = { "%s ha un terribile presentimento...", "Hai un terribile presentimento...", "%s ha un terribile presentimento su %s.", "%s ha un terribile presentimento su di te.", "Hai un terribile presentimento su %s." },
    ["CHALLENGE"] = { "%s sfida %s a duello.", "%s ti sfida a duello.", "Sfidi %s a duello.", "%s sfida chiunque sia abbastanza coraggioso. Fatevi sotto!", "Sfidi chiunque sia abbastanza coraggioso. Fatevi sotto!" },
    ["CHUG"] = { "%s incoraggia %s a bere. BEVI! BEVI! BEVI!", "%s ti incoraggia a bere. BEVI! BEVI! BEVI!", "Incoraggi %s a bere. BEVI! BEVI! BEVI!", "%s si scola in un colpo solo la sua bevanda.", "Ti scoli in un colpo solo la tua bevanda.", "%s si scola in un colpo solo la sua bevanda." },
    ["DING"] = { "%s ha raggiunto un nuovo livello. DING!", "Hai raggiunto un nuovo livello. DING!", "%s si congratula con %s per il nuovo livello. DING!", "%s si congratula con te per il nuovo livello. DING!", "Ti congratuli con %s per il nuovo livello. DING!" },
    ["FACEPALM"] = { "%s guarda %s e si copre il viso con la mano.", "%s ti guarda e si copre il viso con la mano.", "Rimani senza parole davanti a %s.", "%s si copre il viso con la mano.", "Rimani senza parole.", "%s guarda %s e si copre il viso con la mano.", "%s ti guarda e si copre il viso con la mano.", "%s si copre il viso con la mano." },
    ["FAINT"] = { "%s sviene alla vista di %s.", "%s sviene alla tua vista.", "Svieni alla vista di %s.", "%s sviene.", "Svieni." },
    ["GO"] = { "%s dice a %s di procedere.", "%s ti dice di procedere.", "Dici a %s di procedere.", "%s dice a tutti di procedere.", "Dici a tutti di procedere." },
    ["GOING"] = { "%s dice a %s che deve andare.", "%s ti dice che deve andare.", "Dici a %s che devi andare.", "%s deve andare.", "Devi andare.", "%s dice a %s che deve andare.", "%s ti dice che deve andare." },
    ["GLOWER"] = { "%s guarda %s in modo torvo.", "%s ti guarda in modo torvo.", "Guardi %s in modo torvo.", "%s guarda tutti quelli che lo circondano in modo torvo.", "Guardi tutti quelli che ti circondano in modo torvo.", "%s guarda tutti quelli che la circondano in modo torvo." },
    ["HEADACHE"] = { "%s non sopporta più le buffonate di %s.", "%s non sopporta più le tue buffonate.", "Non sopporti più le buffonate di %s.", "%s non sopporta più le buffonate di nessuno.", "Non sopporti più le buffonate di nessuno." },
    ["HICCUP"] = { "%s singhiozza rumorosamente.", "Singhiozzi rumorosamente." },
    ["HISS"] = { "%s sibila contro %s.", "%s sibila contro di te.", "Sibili contro %s.", "%s sibila contro tutti quelli che lo circondano.", "Sibili contro tutti quelli che ti circondano.", "%s sibila contro tutti quelli che la circondano." },
    ["HOLDHAND"] = { "%s prende la mano di %s.", "%s prende la tua mano.", "Prendi la mano di %s.", "%s vorrebbe tanto che qualcuno gli tenesse la mano.", "Vorresti tanto che qualcuno ti tenesse la mano.", "%s vorrebbe tanto che qualcuno le tenesse la mano." },
    ["HURRY"] = { "%s dice a %s di muoversi.", "%s ti dice di muoverti.", "Dici a %s di muoversi.", "%s cerca di mantenere il passo.", "Cerchi di mantenere il passo." },
    ["IDEA"] = { "%s ha avuto un'idea!", "Hai avuto un'idea!" },
    ["JEALOUS"] = { "%s prova gelosia per %s.", "%s prova gelosia per te.", "Provi gelosia per %s.", "%s è geloso di tutti quelli che lo circondano.", "Sei geloso di tutti quelli che ti circondano.", "%s è gelosa di tutti quelli che la circondano." },
    ["LUCK"] = { "%s augura a %s il massimo della fortuna.", "%s ti augura il massimo della fortuna.", "Auguri a %s il massimo della fortuna.", "%s augura a tutti il massimo della fortuna.", "Auguri a tutti il massimo della fortuna." },
    ["MAP"] = { "%s tira fuori la mappa.", "Tiri fuori la mappa.", "%s tira fuori la mappa." },
    ["MERCY"] = { "%s implora %s di avere pietà.", "%s ti implora di avere pietà.", "Implori %s di avere pietà.", "%s implora pietà.", "Implori pietà." },
    ["MUTTER"] = { "%s borbotta traboccante di rabbia contro %s. Hmmmmm!", "%s borbotta traboccante di rabbia contro di te. Hmmmmm!", "Borbotti traboccante di rabbia contro %s. Hmmmmm!", "%s borbotta pieno di rabbia contro se stesso. Hmmmmm!", "Borbotti traboccante di rabbia contro di te. Hmmmmm!", "%s borbotta piena di rabbia contro se stessa. Hmmmmm!" },
    ["NERVOUS"] = { "%s osserva nervosamente %s.", "%s ti osserva nervosamente.", "Osservi %s nervosamente.", "%s si guarda in giro nervosamente.", "Ti guardi in giro nervosamente." },
    ["OFFER"] = { "%s cerca di fare a %s un'offerta che non può rifiutare.", "%s cerca di farti un'offerta che non puoi rifiutare.", "Cerchi di fare a %s un'offerta che non può rifiutare.", "%s vuole fare un'offerta. Di quelle che non si possono rifiutare.", "Vuoi fare un'offerta. Di quelle che non si possono rifiutare." },
    ["PET"] = { "%s accarezza %s.", "%s ti accarezza.", "Accarezzi %s.", "%s vorrebbe farsi accarezzare.", "Vorresti farti accarezzare." },
    ["PINCH"] = { "%s dà un pizzicotto a %s.", "%s ti dà un pizzicotto.", "Dai un pizzicotto a %s.", "%s si dà un pizzicotto.", "Ti dai un pizzicotto.", "%s si dà un pizzicotto." },
    ["PROUD"] = { "%s prova orgoglio per %s.", "%s prova orgoglio per te.", "Provi orgoglio per %s.", "%s è orgoglioso di se stesso.", "Provi orgoglio per le tue azioni.", "%s è orgogliosa di se stessa." },
    ["PROMISE"] = { "%s fa una promessa a %s.", "%s ti fa una promessa.", "Fai una promessa a %s." },
    ["PULSE"] = { "%s cerca il battito di %s. Oh no!", "%s cerca il tuo battito.", "Cerchi il battito di %s. Oh no!", "%s cerca il proprio battito.", "Cerchi il tuo battito.", "%s cerca il proprio battito." },
    ["PUNCH"] = { "%s tira un pugno alla spalla di %s.", "%s tira un pugno alla tua spalla.", "Tiri un pugno alla spalla di %s.", "%s si tira un pugno da solo.", "Ti tiri un pugno.", "%s si tira un pugno da sola." },
    ["POUT"] = { "%s tiene il broncio a %s.", "%s ti tiene il broncio.", "Tieni il broncio a %s.", "%s tiene il broncio a tutti quelli che lo circondano.", "Tieni il broncio a tutti quelli che ti circondano.", "%s tiene il broncio a tutti quelli che la circondano." },
    ["REGRET"] = { "%s prova un profondo rimorso.", "Provi un profondo rimorso.", "%s pensa che %s se ne pentirà.", "%s pensa che tu te ne pentirai.", "Pensi che %s se ne pentirà." },
    ["REVENGE"] = { "%s giura vendetta contro %s.", "%s giura vendetta contro di te.", "Giuri vendetta contro %s.", "%s giura che avrà la sua vendetta.", "Giuri che avrai la tua vendetta.", "%s giura che avrà la sua vendetta." },
    ["ROLLEYES"] = { "%s alza gli occhi al cielo pensando a %s.", "%s alza gli occhi al cielo pensando a te.", "Rotei gli occhi guardando %s.", "%s alza gli occhi al cielo.", "Rotei gli occhi.", "%s alza gli occhi al cielo pensando a %s.", "%s alza gli occhi al cielo pensando a te.", "%s alza gli occhi al cielo." },
    ["RUFFLE"] = { "%s scompiglia i capelli di %s.", "%s ti scompiglia i capelli.", "Scompigli i capelli di %s.", "%s si scompiglia i capelli.", "Ti scompigli i capelli.", "%s si scompiglia i capelli." },
    ["SAD"] = { "%s fa ciondolare la testa in modo demoralizzato.", "Fai ciondolare la testa in modo demoralizzato.", "%s fa ciondolare la testa in modo demoralizzato." },
    ["SCOFF"] = { "%s si fa beffe di %s.", "%s si fa beffe di te.", "Ti fai beffe di %s.", "%s si fa beffe di tutti.", "Ti fai beffe di tutti." },
    ["SCOLD"] = { "%s rimprovera %s.", "%s ti rimprovera.", "Rimproveri %s.", "%s si rimprovera da solo.", "Ti rimproveri da solo.", "%s si rimprovera da sola." },
    ["SCOWL"] = { "%s aggrotta le sopracciglia guardando %s.", "%s aggrotta le sopracciglia guardando te.", "Aggrotti le sopracciglia guardando %s.", "%s aggrotta le sopracciglia.", "Aggrotti le sopracciglia.", "%s aggrotta le sopracciglia." },
    ["SEARCH"] = { "%s cerca qualcosa", "Cerchi qualcosa.", "%s perquisisce %s alla ricerca di qualcosa.", "%s ti perquisisce alla ricerca di qualcosa.", "Perquisisci %s alla ricerca di qualcosa." },
    ["SHAKEFIST"] = { "%s agita il pugno verso %s.", "%s agita il pugno verso di te.", "Agiti il pugno verso %s.", "%s agita il pugno.", "Agiti il pugno.", "%s agita il pugno verso %s.", "%s agita il pugno verso di te.", "%s agita il pugno." },
    ["SHIFTY"] = { "Gli occhi di %s si muovono avanti e indietro sospettosi.", "I tuoi occhi si muovono avanti e indietro sospettosi.", "%s getta a %s un'occhiata sfuggente.", "%s ti getta un'occhiata sfuggente.", "Getti a %s un'occhiata sfuggente." },
    ["SHUDDER"] = { "%s sussulta.", "%s sussulta alla vista di %s.", "%s sussulta alla tua vista.", "Sussulti alla vista di %s.", "Sussulti." },
    ["SIGNAL"] = { "%s dà a %s il segnale.", "%s ti dà il segnale.", "Dai a %s il segnale.", "%s dà il segnale.", "Dai il segnale." },
    ["SILENCE"] = { "%s dice a %s di fare silenzio. Shhh!", "%s ti dice di fare silenzio. Shhh!", "Dici a %s di fare silenzio. Shhh!", "%s dice a tutti di fare silenzio. Shhh!", "Dici a tutti di fare silenzio. Shhh!" },
    ["SING"] = { "%s improvvisa una serenata per %s.", "%s ti improvvisa una serenata.", "Improvvisi una serenata per %s.", "%s improvvisa una serenata.", "Improvvisi una serenata." },
    ["SMACK"] = { "%s bacia %s sulla fronte.", "%s ti bacia sulla fronte.", "Baci %s sulla fronte.", "%s si bacia sulla fronte.", "Ti baci sulla fronte.", "%s si bacia sulla fronte." },
    ["SNEAK"] = { "%s cerca di allontanarsi silenziosamente da %s.", "%s cerca di allontanarsi silenziosamente da te.", "Cerchi di allontanarti silenziosamente da %s.", "%s cerca di allontanarsi silenziosamente.", "Cerchi di allontanarti silenziosamente." },
    ["SNEEZE"] = { "%s starnutisce addosso a %s. Etciù!", "%s ti starnutisce addosso. Etciù!", "Starnutisci addosso a %s. Etciù!", "%s starnutisce. Etciù!", "Starnutisci. Etciù!" },
    ["SNORT"] = { "%s sbuffa con fare scocciato verso %s.", "%s sbuffa con fare scocciato verso di te.", "Sbuffi con fare scocciato verso %s.", "%s sbuffa con fare scocciato.", "Sbuffi con fare scocciato." },
    ["SQUEAL"] = { "%s strilla verso %s.", "%s strilla verso di te.", "Strilli verso %s.", "%s strilla come un maiale.", "Strilli come un maiale." },
    ["STOPATTACK"] = { "%s dice a %s di fermare l'attacco.", "%s ti dice di fermare l'attacco.", "Dici a %s di fermare l'attacco.", "%s dice a tutti di fermare l'attacco.", "Dici a tutti di fermare l'attacco." },
    ["SUSPICIOUS"] = { "%s sospetta di %s.", "%s sospetta di te.", "Sospetti di %s.", "%s socchiude gli occhi per il sospetto.", "Socchiudi gli occhi per il sospetto.", "%s socchiude gli occhi per il sospetto." },
    ["THINK"] = { "%s sta pensando a %s.", "%s sta pensando a te.", "Stai pensando a %s.", "%s naviga nei suoi pensieri.", "Navighi nei tuoi pensieri." },
    ["TRUCE"] = { "%s offre una tregua a %s.", "%s ti offre una tregua.", "Offri una tregua a %s.", "%s offre una tregua.", "Offri una tregua." },
    ["TWIDDLE"] = { "%s si gira i pollici.", "Ti giri i pollici.", "%s si gira i pollici." },
    ["WARN"] = { "%s avverte %s.", "%s ti avverte.", "Avverti %s.", "%s avverte tutti quanti.", "Avverti tutti quanti." },
    ["SNAP"] = { "%s si schiocca le dita guardando %s.", "%s si schiocca le dita guardando te.", "Ti schiocchi le dita guardando %s.", "%s si schiocca le dita.", "Ti schiocchi le dita.", "%s si schiocca le dita guardando %s.", "%s si schiocca le dita guardando te.", "%s si schiocca le dita." },
    ["CHARM"] = { "%s pensa che %s sia davvero affascinante.", "%s pensa che tu sia davvero affascinante.", "Pensi che %s sia davvero affascinante.", "%s mostra quanto è affascinante.", "Mostri quanto sei affascinante." },
    ["COVEREARS"] = { "%s copre le orecchie di %s.", "%s copre le tue orecchie.", "Copri le orecchie di %s.", "%s si copre le orecchie.", "Ti copri le orecchie.", "%s si copre le orecchie." },
    ["CROSSARMS"] = { "%s incrocia le braccia guardando %s. Mmph!", "%s incrocia le braccia guardando te. Mmph!", "Incroci le braccia guardando %s. Mmph!", "%s incrocia le braccia.", "Incroci le braccia.", "%s incrocia le braccia guardando %s. Mmph!", "%s incrocia le braccia guardando te. Mmph!", "%s incrocia le braccia." },
    ["LOOK"] = { "%s osserva %s.", "%s ti osserva.", "Osservi %s.", "%s si guarda in giro.", "Ti guardi in giro." },
    ["OBJECT"] = { "%s si oppone alle motivazioni di %s.", "%s si oppone alle tue motivazioni.", "Ti opponi alle motivazioni di %s.", "%s SI OPPONE!", "TI OPPONI!" },
    ["SWEAT"] = { "%s suda alla vista di %s.", "%s suda alla tua vista.", "Sudi alla vista di %s.", "%s sta sudando.", "Stai sudando." },
    ["YW"] = { "%s è felice di aver aiutato %s.", "%s è felice di averti aiutato.", "Sei felice di aver aiutato %s.", "%s è felice di essere stato d'aiuto.", "Sei felice di essere stato d'aiuto." },
    ["FORTHEALLIANCE"] = { "%s acclama l'Alleanza!", "%s acclama l'Alleanza!", "Acclami l'Alleanza!", "%s acclama l'Alleanza!", "Acclami l'Alleanza!" },
    ["FORTHEHORDE"] = { "%s acclama l'Orda!", "%s acclama l'Orda!", "Acclami l'Orda!", "%s acclama l'Orda!", "Acclami l'Orda!" },
    ["WHOA"] = { "%2$s ha impressionato %1$s.", "Hai impressionato %s.", "%s ti ha impressionato.", "%s viene impressionato.", "Ti hanno impressionato.", "%s viene impressionato." },
    ["OOPS"] = { "%s ha fatto un errore.", "%s ha fatto un errore.", "Hai fatto un errore.", "%s ha fatto un errore.", "Hai fatto un errore.", "%s ha fatto un errore." },
    ["ALLIANCE"] = { "%s acclama l'Alleanza!", "%s acclama l'Alleanza!", "Acclami l'Alleanza!" },
    ["HORDE"] = { "%s acclama l'Orda!", "%s acclama l'Orda!", "Acclami l'Orda!" },
    ["MEOW"] = { "%s miagola verso %s.", "%s miagola verso di te.", "Miagoli verso %s.", "%s miagola.", "Miagoli." },
    ["BOOP"] = { "%s fa boop sul naso di %s.", "%s fa boop sul tuo naso.", "Fai boop sul naso di %s.", "%s fa boop sul suo naso.", "Fai boop sul tuo naso. Boop!", "%s fa boop sul suo naso." },
    ["WINCE"] = { "%s sussulta per %s. Deve aver fatto male!", "%s sussulta per te. Deve aver fatto male!", "Sussulti per %s. Deve aver fatto male!", "%s sussulta.", "Sussulti." },
    ["HUZZAH"] = { "%s esulta vivacemente per %s! Evviva!", "%s esulta vivacemente per te! Evviva!", "Esulti vivacemente per %s! Evviva!", "%s esulta vivacemente! Evviva!", "Esulti vivacemente! Evviva!" },
    ["IMPRESSED"] = { "%s applaude vigorosamente per %s. Notevole!", "%s applaude vigorosamente per te. Notevole!", "Applaudi vigorosamente per %s. Notevole!", "%s applaude vigorosamente. Notevole!", "Applaudi vigorosamente. Notevole!" },
    ["MAGNIFICENT"] = { "%s annuisce verso %s. Ottimo lavoro!", "%s annuisce verso di te. Ottimo lavoro!", "Annuisci verso %s. Ottimo lavoro!", "%s annuisce. Ottimo lavoro!", "Annuisci. Ottimo lavoro!" },
    ["QUACK"] = { "%s fa qua a %s. Qua qua!", "%s ti ha fatto qua. Qua qua!", "Hai fatto qua a %s. Qua qua!", "%s finge di essere un'anatra. Qua qua!", "Stai fingendo di essere un'anatra. Qua qua!", "%s finge di essere un'anatra. Qua qua!" },
}
